Test Case Results
Get and add test case execution results
GET
GET /v1/dataQuality/testCases/testCaseResults/{fqn}
Test Case Results
Retrieve test case execution results or add new results programmatically. Each result includes a status, timestamp, and detailed result values.Get Test Case Results
Fully qualified name (FQN) returned when creating the test case. URL-encode it when necessary.
Add a Test Case Result
UsePOST /v1/dataQuality/testCases/testCaseResults/{fqn} to add a new test result.
Fully qualified name (FQN) returned when creating the test case. URL-encode it when necessary.
Body Parameters
GET /v1/dataQuality/testCases/testCaseResults/{fqn}